@charset "utf-8";

/* リセット */
body {
  overflow-x: hidden;
  background: #fff !important;
}
ul {
  margin-bottom: 0;
  padding: 0;
  -webkit-padding-start: 0;
  list-style: none;
}
.breadcrumb-wrap {
  margin-bottom: 0;
}

/* エステ特設LP
__________________________________________*/
#esthe-salon {
  background: #fff;
  color: #56504d;
}
#esthe-salon ul {
  margin-bottom: 0;
  padding: 0;
  -webkit-padding-start: 0;
  list-style: none;
}
.w100{
  width: 100%;
}
.section-wrap{
  padding: 2.5em 0;
}
.max-w {
  max-width: 960px;
  margin: 0 auto;
}
.color-w {
  color:#fff;
}
.indent {
  padding-left:1rem;
  text-indent: -1rem;
}

/* miss paris
__________________________________________*/
.color01{
  color: #bf9d02;
}
.color02 {
  color: #54422a;
}
.color03 {
  color: #e00419;
}
.fs-big {
  font-size:120%;
}
.fs-bigger {
  font-size:140%;
}
.fs-small {
  font-size: 85%;
}
.align-center {
  align-items: center;
}
.flex1 {
  flex: 1;
}
.pd5 {
  padding: 5px;
}
.sp-left {
  text-align: center;
}
.ttl-border {
  padding-bottom: 15px;
  border-bottom: 1px solid #bfbfbf;
  font-weight: normal;
  font-size:3.4rem;
  line-height: 1.2;
}
.ttl-border:not(.mb0) {
  margin-bottom: 1em !important;
}
.ttl-border span.color01{
  font-size:1.8rem;
}
.panel-radius {
  padding: 1.5em 1em;
  border: solid 1px #d7cab1;
  border-radius: .3em;
}
.panel-box-shadow {
  box-shadow: 0 3px 9px rgba(0,0,0,.15);
}
.cam_btn {
  display: inline-block;
  padding-bottom: .5em;
}
.cam_btn:hover,.cam_btn:focus,.cam_btn:active {
  opacity: 0.8;
}
a.disabled, .cam_btn.disabled {
  opacity: .5;
  pointer-events: none;
}
.cam_btn.disabled:hover {
  opacity: .5;
}
.btn-login {
  display: inline-block;
  width: 100%;
  max-width: 400px;
  margin: .6em auto;
  padding: .8em 0;
  border: none;
  border-radius: .3em;
  background-color: #db526d;
  color: #fff;
  font-size: 14px;
  text-align: center;
  white-space: inherit;
}
.btn-login:hover, .btn-login:active, .btn-login:focus {
  opacity: 0.8;
  color: #fff;
  text-decoration: none;
}
.btn-reserve {
  display: inline-block;
  width: 100%;
}
a.disable{
  pointer-events: none;
}
.btn-wrap {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  padding: 2em 0 .5em 0;
}

/* メインビジュアル */
.main-bg {
  overflow-y: hidden;
  border-bottom: solid medium #dfb700;
  background-color: #fffae2;
}
.main-bg img {
  box-shadow: -2px 0px 24px 2px rgba(0, 0, 0, 0.2),
               2px 0px 24px 2px rgba(0, 0, 0, 0.2);
}
/* リード文 */
.lead-txt {
  padding: 1em 1em 0 1em;
  font-size: 2rem;
}
.iso-wrap {
  display: flex;
  max-width: 720px;
  margin: auto;
}
.cont_text-iso {
  flex: 1 0 0px;
  -ms-align-items: center;
  align-items: center;
  margin-right: 5px;
  margin-left: 5px;
  padding: 5px;
  border: 1px solid #dad3b7;
}
.img-iso, .text-iso {
  align-self: center;
}
.img-iso {
  margin-right: 5px;
}
.cont_text-iso:first-of-type {
  margin-left: 0;
}
.cont_text-iso:last-of-type {
  margin-right: 0;
}
.cont_text-iso:first-of-type .img-iso {
  flex: 1 1 40%;
}
.cont_text-iso:last-of-type .img-iso {
  flex: 1 0 auto;
}
.text-iso {
  flex: 1 1 300px;
  color: #795548;
  font-size: 1.2rem;
}
.iso-wrap .cam-border {
  -ms-align-items: center;
  align-items: center;
  height: 100%;
}
/* 特徴 */
.feature-conts {
  flex-wrap: wrap;
  justify-content: center;
  max-width: 800px;
  margin: auto;
}
.feature-conts div {
  flex-basis: 25%;
  max-width: 200px;
  padding: .5em 1em;

}
/* 初回体験コース */
.information-img {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}
/* 流れ */
.list_flow-conts {
  margin-top: 2em;
}
.flow-conts {
  max-width: 800px;
  margin: 0 auto 1.5em auto;
  padding: 1.5em;
  background: #fffbf3;
}
.flow-conts:last-of-type {
  margin-bottom: 0;
}
.flow-conts p:last-of-type {
  margin-bottom: 0;
}
.img_flow {
  flex: 1;
  max-width: 360px;
  margin-right: 1em;
}
.txt_flow {
  flex: 1.5;
}
.cont_flow-point {
  margin-top: 1em;
}
.icon-point, .cont_flow-point p {
  font-size: 1.4rem;
}
/* お客様の声 */
.review-wrap .review-conts {
  max-width: 800px;
  margin: auto auto 2em auto;
  padding: 2em;
  background: #fffbf3;
}
.review-wrap .review-conts:first-of-type {
  margin-top: 2em;
}
.review-wrap .user-photo {
  padding-right: 1em;
}
.review-wrap .btn-wrap {
  padding: 2em 0 1em 0;
}
.icon-point {
  display: inline-block;
  margin-right: .5em;
  padding: .4em .8em;
  border-radius: .3em;
  background-color: #b79860;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
}
.icon-review-01 {
  background-color: #e96472;
}
.icon-review-02 {
  background-color: #3856bc;
}
.icon-review-03 {
  background-color: #9e6907;
}

/* FAQ */
#faq .ttl-border {
  display: inline-block;
  letter-spacing: .1em;
}
#faq dl {
  margin-top: .3em;
  margin-bottom: 0;
  color: #56514e;
  text-align: left;
}
#faq dt, #faq dd {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
  padding: .8rem .8rem .8rem .5rem;
  line-height: 1.5;
}
#faq dt {
  margin-top: .3em;
  border: solid thin #d7cab1;
  background: #f9eed5;
  font-weight: normal;
  font-size: 1.8rem;
}
#faq dd {
  padding: 1.4rem 1.4rem 1.4rem .5rem;
  font-size: 1.4rem;
}
#faq dt::before, #faq dd::before {
  line-height: 1;
}
#faq dt::before {
  margin: 2px .5em 0 2px;
  content: url(/images/brand/missparis/icon_faq_01.png);
}
#faq dd::before {
  margin: 2px .5em 0 2px;
  content: url(/images/brand/missparis/icon_faq_02.png);
}

/* recommend salons */
.salon-pick-wrap, .area_list{
  background: #fff;
}
.salon-pick-wrap h3 {
  font-weight: normal;
  font-size: 3.4rem;
}
.salon-pick {
  position: relative;
  overflow: hidden;
  margin: 1em auto;
  border: 1px solid #d7cab1;
  text-align: left;
}
.salon-pick-wrap .flex {
  flex-wrap: wrap;
  position: relative;
}
.salon-pick-wrap .recommend-salon-margin {
  margin: 1em;
}
.salon-info {
  position: relative;
  width: 55%;
}
.salon-name {
  display: block;
  font-size: 2rem;
}
.salon-detail dl{
  margin-bottom: .5em;
}
.salon-detail dl::before, .shop_info li:before {
  font-family: "fontAwesome";
}
.salon-detail dl:first-child:before, .shop_info li:nth-child(2):before {
  margin-right: .3em;
  content: "\f017";
}
.salon-detail dl:nth-child(2)::before, .shop_info li:nth-child(3):before{
  margin-right: .5em;
  margin-left: .1em;
  content: "\f041";
}
.salon-detail dl:last-child::before, .shop_info li:last-child:before{
  margin-right: .3em;
  content: "\f238";
}
.salon-detail dt, .salon-detail dd{
  display: inline;
}
.salon-image {
  width: 45%;
  padding-right: 1em;
}
.salon_info-btn a.btn{
  flex:1;
  margin-top: 1em;
  margin-bottom: 0;
  padding: .5em;
  background:#dc526f;
}
.salon_info-btn a.btn:first-child{
  margin-right: .3em;
}
.salon_info-btn a.btn:last-child{
  margin-left: .3em;
}
.salon_info-btn a.btn:hover, .salon_info-btn a.btn:focus, .coupons_list a img:hover{
  opacity: 0.7;
  color:#fff !important;
}

/*対象サロン*/
.area_wrap ul a:after {
  background-color: #db526d;
}
.area_wrap dl dd a {
  color: #565656;
}
.select_area h3 {
  padding: .6em 0;
  background: #f8eed5;
  font-weight: normal;
  line-height: 1;
}
.select_area {
  padding-bottom: 1em !important;
  border:1px solid #dad3b7;
  background: #fff;
}

/*サロン一覧モーダル*/
#esthe-salon button.close, #esthe-salon .modal-content .close:hover, #esthe-salon .modal-content .close:focus {
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 1;
  border-radius: 50%;
  background: #fff;
  opacity: 1;
  color: #bbb;
  font-size: 2.4rem;
  outline: none;
}
.shop_area_wrap {
  overflow-y: auto;
  max-height: 85vh;
  -webkit-overflow-scrolling: touch;
}
.shop_area_wrap .shop_info {
  margin: .5em 0;
  padding: 1em;
  border: solid 1px #ccc;
  border-radius: 5px;
  text-align: left;
}
.shop_info ul {
  margin-bottom: 0;
}
.shop_info li:first-child {
  margin-bottom: .5em;
}

/* max-width:991px
__________________________________________*/
@media (max-width: 991px) {
  .max-w {max-width: 720px;padding-right: 1em;  padding-left: 1em; }
}

/*ipad用
__________________________________________*/
@media (min-width:768px) and (max-width:1200px) {
}

/* max-width: 767px
__________________________________________*/
@media (max-width: 767px) {
  .page-top-box{display: none;}
  footer{margin-top: 0;}
  #esthe-salon { font-size: 14px; }
  .sp-12{font-size:1.2rem;}
  .sp-left{text-align:left;}
  .fs-small { font-size: 90%; }
  .smaller{font-size:80%;}
  .section-wrap { padding: 2em 0; }
  .max-w { max-width: 600px; }
  .flex-pc { display: block; }
  .btn-login { max-width: 100%; margin-top: 0; }
  .box-btn-float { position: fixed; bottom: 0; left: 0; z-index: 5; width: 100%; padding: 0; background-color: rgba(230,230,230,.90); }
  .box-btn-float .btn-wrap { padding: .5em 10px; padding-bottom: calc(env(safe-area-inset-bottom) + .5em);}
  .box-btn-float .btn-reserve{display: block;max-width: 100%;}
  .ttl-border {padding-bottom: .5em;  font-size: 2.4rem; }
  .panel-radius { padding: 1em; }
  .lead-txt { font-size: 1em; }
  #esthe-salon .feature-wrap h3 img { max-width: 80%; }
  .feature-conts div { flex-basis: 33%; padding: 0; }
  .feature-conts div:nth-of-type(-n+2), .feature-conts div:nth-last-of-type(-n+2) { flex-basis: 50%; }
  .feature-conts div img {width: 100%;  max-width: 22vw !important; }
  #esthe-salon .feature-conts div:first-of-type img, #esthe-salon .feature-conts div:nth-of-type(3) img, #esthe-salon .feature-conts div:nth-of-type(6) img { margin-right: 0; }
  #esthe-salon .feature-conts div:nth-of-type(2) img, #esthe-salon .feature-conts div:nth-of-type(5) img, #esthe-salon .feature-conts div:last-of-type img { margin-left: 0; }
  .iso-wrap { display: block; }
  .cont_text-iso { margin: 0; }
  div.cont_text-iso:first-of-type { margin-bottom: 5px; }
  div.cont_text-iso:first-of-type .img-iso { flex: 1 0 30%; }
  .text-iso { flex-basis: 90%; }
  .text-iso:last-child { margin-bottom: 0; }
  .flow-conts .flex { flex-direction: column; }
  .txt_flow-ttl { margin-bottom: .3em; }
  .img_flow { max-width: 100%; margin-right: 0; margin-bottom: 1em; }
  .cont_flow-point {font-size: 14px;  text-align: left; }
  .icon-point { margin-right: 0; margin-bottom: 4px; }
  .review-wrap .review-conts { margin-bottom: 1.5em; padding: 1.5em 1em; }
  .review-wrap .review-conts:first-of-type { margin-top: 1.5em; }
  #faq dt { font-size: 1.4rem; }
  #faq dd { -webkit-align-items: flex-start; align-items: flex-start; }
  .salon-pick-wrap h3 { font-size: 2.2rem; }
  .salon-pick-name { order: 0; width: 100%; font-size: 1.6rem; }
  .salon-pick-btn { position: relative; right: 0; bottom: 0; width: 100%; margin-top: .5em; padding: 0; }
  .salon-pick-wrap .salon_info-btn{width: 100%;}
  .salon-name{width: 100%;font-size: 1.6rem; }
  .salon-name:after{top:-1em;width: 50px; }
}

/* max-width: 480px
__________________________________________*/
@media (max-width: 480px) {
  .ttl-border { font-size: 2rem; }
  .btn-wrap { padding-bottom: 0; }
  .lead-txt { padding-right: 0; padding-left: 0; }
  .cont_text-iso { margin: 0 0 5px 0; }
  .cont_text-iso:last-of-type { margin-bottom: 0; }
  .flow-conts { padding: 1em; }
  .flow-conts div, .cont_flow-point, .icon-point, .cont_flow-point p { font-size: 1.2rem; }
  .feature-conts div img { max-width: 30vw !important; }
  .review-conts { flex-direction: column; }
  .review-wrap .user-photo { margin-bottom: 1.5em; padding-right: 0; }
  #faq dt, #faq dd { font-size: 1.2rem; }
  #faq dt::before, #faq dd::before { font-size: 2rem; }
  .salon-detail { font-size: 1.2rem; }
  .select_area h3 p{font-size: 1.6rem;}
}

/* max-width: 360px
__________________________________________*/
@media (max-width: 360px) {
  #esthe-salon { font-size: 13px; }
  .ttl-border { font-size: 1.8rem; }
  div.cont_text-iso:first-of-type .img-iso { flex-basis: 30%; }
  .salon_info-btn a.btn { font-size: 3.9vmin; }
}

/* pc用
__________________________________________*/
@media (min-width: 768px) {
  #esthe-salon{font-size: 1.6rem;}
  .flex li{ font-size: 100%;}
  .flex-pc { display: flex;}
  .lead-wrap h3, .feature-wrap h3 { padding-bottom: 2rem; }
  .point-icon { margin-right: 10px; }
  .cont_flow-point { justify-content: flex-start; }
  .salon-name { position: absolute; right: 0; width: 55%; padding-bottom: .2em; line-height: 1; }
  .salon-info { margin-top: 3em; }
  .salon-detail { margin-bottom: 4em; font-size: 1.6rem; }
  .salon-detail dt { display: inline-block; width: 6em; }
  .salon-pick-wrap .salon_info-btn { position: absolute; right: 0; bottom: 0; width: 55%; }
  .salon-pick-wrap .salon_info-btn a.btn{font-size: 1.8rem;}
}
/*アプリ対応*/
@media (max-width: 767px) {
  #rae-app .header-wrap footer .breadcrumb-wrap,
  footer .container + .breadcrumb-wrap {
    padding-bottom: 145px !important;
  }
}